
#cityjump{text-align:right !important;}

.wxo-inline {
	 display:inline;
}

.padding-bttm-0 {
     padding-bottom:0;
}
.padding-top-0 {
     padding-top:0;
}
.padding-lft-0 {
     padding-left:0;
}
.padding-rght-0 {
     padding-right:0;
}
.wxo-wrp {white-space:normal;}


dl.wxo-dl-cnd dd {font-weight:700;margin-left:27%;}
dl.wxo-dl-cnd dt {font-weight:300;width:26%;}

dl.wxo-dl-cnd {padding-left:10px; padding-right:10px;}
dl.wxo-dl {padding-left:5px; padding-right:5px;}

dl.wxo-dl dd {font-weight:700;margin-left:47%;}
dl.wxo-dl dt {font-weight:300;width:46%;}

.high {font-size:120%; font-weight:600;}
.pop  {font-size:95%;} 

.fcst {
      width:14.28%;
      float: left;
}
.fcstlow-night {
      background-color: #FFFFFF;
      left: 50%;
      position: relative;
      z-index: 10;
	 margin-bottom: 0px;
}
.fcstlow {
    background-color: #FFFFFF;
    left: -50%;
    position: relative; 
/*   * width: 14.28%;  */
	margin-bottom: 0px;
}

@media print{
	.prn-brdr-lft{
	border: 0 solid #CCCCCC;
	border-left-width: 1px;
	}
   .wxo-brdr-sub{
	border: 0 solid #CCCCCC;
	border-bottom-width: 1px;
	}

  body {font-size:13px;}		
  .breadcrumb { padding:2px; }
  .panel { margin-bottom:0;}
  #wb-lng {display:none !important;}
  #mainContent {margin-top:15px;}
  #wxo-cityforecast {margin-top:0;}
  #historicaldata {margin-top:0;}

  h1 {font-size:22px;margin-top:5px;}
  .panel h2 {font-size:18px;}
  .panel-heading {padding:5px;}
  #wxo-conditionscontainer {margin-top:5px;}
  #currentcond-content div {margin-top:0;}
  dl {margin-bottom:2px;}	
  dd {margin-bottom:2px;}	
  dt {margin-bottom:2px;}	
  .dl-horizontal {margin-bottom:2px;}
	
	#currconditionscontainer .wb-eqht div {min-height:65px !important;}
	#data .wb-eqht div {min-height:50px !important;}
	
}


@media screen and (min-width: 992px) {
	.wxo-brdr-sub {
        border-bottom: 1px solid #ddd;
    }
	.wxo-brdr-rght {
		border-right: 1px solid #ddd;
	}
	.wxo-brdr-lft{
		border-left: 1px solid #ddd;
	}
}

@media screen and (min-width: 768px) and (max-width:991px){
	.wxo-brdr-sub {
			border-bottom: 1px solid #ddd;
	}
	.wxo-brdr-rght {
		border-right: 1px solid #ddd;
	}
	.wxo-brdr-lft{
		border-left: 1px solid #ddd;
	}
}

@media screen and (min-width: 605px) and (max-width:767px){
	.wxo-cnd-lft {padding-left:30%}
	.wxo-cnd-rght {padding-right:30%}
}

@media screen and (min-width: 483px) and (max-width:604px){
	.wxo-cnd-lft {padding-left:25%}
	.wxo-cnd-rght {padding-right:25%}
}

@media screen and (min-width: 411px) and (max-width:483px){
	.wxo-cnd-lft {padding-left:20%}
	.wxo-cnd-rght {padding-right:20%}
}


@media screen and (min-width: 351px) and (max-width:410px){
	.wxo-cnd-lft {padding-left:10%}
	.wxo-cnd-rght {padding-right:10%}
}


@media screen and (min-width: 480px) and (max-width: 767px) {
	 dl.wxo-dl-cnd dd {font-weight:700; margin-left:28%;}
	 dl.wxo-dl-cnd dt {font-weight:300; width:27%;}
	 dl.wxo-dl dd {font-weight:700; margin-left:28%;}
	 dl.wxo-dl dt {font-weight:300; width:27%;}
	.dl-horizontal dt {
		 clear: left;
		 float: left;
		 overflow: hidden;
		 text-align: right;
		 text-overflow: ellipsis;
		 white-space: nowrap;
	}
	.dl-horizontal dd:after, .dl-horizontal dd:before {
		 content: " ";
		 display: table;
	}
	.dl-horizontal dd:after {
		 clear: both;
	}
		.wxo-brdr-sub {
			border-top: 1px solid #ddd;
		}
		.wxo-brdr-lft{
			border-left: 1px solid #ddd;
		}
		.wxo-subLine {
			padding-bottom: 5px;
			border-bottom: 1px solid #ddd;
			width:90%;
			margin:auto;
		}
		h3.wxo-subLine{
			margin-top:5px;
		}
}



@media screen and (min-width: 351px) and (max-width: 479px) {
	dl.wxo-dl dd {font-weight:700; margin-left:40%;}
	dl.wxo-dl dt {font-weight:300; width:39%;}
	dl.wxo-dl-cnd dd {font-weight:700; margin-left:40%;}
	dl.wxo-dl-cnd dt {font-weight:300; width:39%;}
	.dl-horizontal dt {
		 clear: left;
		 float: left;
		 overflow: hidden;
		 text-align: right;
		 text-overflow: ellipsis;
		 white-space: nowrap;
	}
	.dl-horizontal dd:after, .dl-horizontal dd:before {
		 content: " ";
		 display: table;
	}
	.dl-horizontal dd:after {
		 clear: both;
	}
	.wxo-brdr-lft{
		border-left: 1px solid #ddd;
	}	
	.wxo-brdr-sub {
		border-top: 1px solid #ddd; 
	}
	.wxo-subLine {
		padding-bottom: 5px;
		border-bottom: 1px solid #ddd;	
		width:90%;
		margin:auto;
	}
	h3.wxo-subLine{
		margin-top:5px;
	}	
}
@media screen and (max-width: 350px) {

	dl.wxo-dl dd {font-weight:700;margin-left:26%;}
	dl.wxo-dl dt {font-weight:300;width:25%;}
	dl.wxo-dl-cnd dd {font-weight:700;margin-left:26%;}
	dl.wxo-dl-cnd dt {font-weight:300;width:25%;}
	.dl-horizontal dt {
		 clear: left;
		 float: left;
		 overflow: hidden;
		 text-overflow: ellipsis;
		 white-space: nowrap;
	}
	.dl-horizontal dd:after, .dl-horizontal dd:before {
		 content: " ";
		 display: table;
	}
	.dl-horizontal dd:after {
		 clear: both;
	}

	.wxo-brdr-sub {
		border-top: 1px solid #ddd; 
	}
	.wxo-brdr-lft{
		border-left: 1px solid #ddd;
	}
	.wxo-subLine {
		padding-bottom: 5px;
		border-bottom: 1px solid #ddd;	
		width:90%;
		margin:auto;
	}
	h3.wxo-subLine {
		margin-top:5px;
	}
}
	
